
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/FontAwesome/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/FontAwesome/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../fonts/FontAwesome/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../fonts/FontAwesome/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../fonts/FontAwesome/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../fonts/FontAwesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Iransans;
    src: url('../fonts/IRANSansWeb/IRANSansWeb.ttf') format('truetype'),url('../fonts/IRANSansWeb/IRANSansWeb.eot') format('opentype');
}
@font-face {
    font-family: IransansBold;
    src: url('../fonts/IRANSansWeb/IRANSansWeb_Bold.ttf') format('truetype'),url('../fonts/IRANSansWeb/IRANSansWeb_Bold.eot') format('opentype');
}
@font-face {
    font-family: IransansFa;
font-weight: normal;
    src: url('../fonts/IRANSans/ttf/IRANSansWeb.ttf') format('truetype'),url('../fonts/IRANSans/eot/IRANSansWeb.eot') format('opentype');
}


body{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    direction: rtl;
    background-color: #f5f5f5;;
}
a{
    text-decoration: none;
}
p{
    font-family: Iransans;
    font-size: 14px;
}
h1,h2,h3,h4{
    font-family: Iransans;
}
#header{
    background-color: #fff;
    border-radius: 5px;
    margin: 0 7px;
    border:1px solid #fff;
}
input[type=text]{
    outline: none;
}
input[type=text]:focus{
    outline: none;
}
.fa-search::before{
    content: "\f002";
    font-family: 'FontAwesome';
    font-size: 18px;
}
.fa-bars::before{
    content: "\f0c9";
    font-family: 'FontAwesome';
    font-size: 20px; 
    margin-left: 5px;
}
.fa-home::before{
    content: "\f015";
    font-family: 'FontAwesome';
    font-size: 18px; 
}
.fa-user::before{
    content: "\f2be";
    font-family: 'FontAwesome';
    font-size: 18px; 
    color: #31c50b;
    margin-left: 5px;
}
.vorod a:first-child::after {
    content: "/";
  }
  .fa-shopping-cart::before{
    content: "\f291";
    font-family: 'FontAwesome';
    font-size: 18px; 
    color: #31c50b;
    margin-left: 5px;
  }
 
  .item .fa-shopping-cart::before{
    color: #fff;
  }
  .fa-eye::after{
    content: "\f06e";
    font-family: 'FontAwesome';
    margin-left: 5px;
  }
  .fa-phone::before {
    content: "\f095";
    font-family: 'FontAwesome';
   transform: rotate(100deg);
}

.fa-envelope::before{
    content: "\f003";
    font-family: 'FontAwesome';
}
.fa-map-marker::before{
    content: "\f041";
    font-family: 'FontAwesome';
}
.fa-angle-double-right::before{
    content: "\f101";
    font-family: 'FontAwesome';
}
.fa-angle-double-left::before{
    content: "\f100";
    font-family: 'FontAwesome';
}
.fa-user-o::before{
    content: "\f2c0";
    font-family: 'FontAwesome';
} 
.fa-commenting-o::before{
    content: "\f27b";
    font-family: 'FontAwesome';
}
.fa-question-circle-o::before{
    content: "\f29c";
    font-family: 'FontAwesome';
}
.fa-angle-left::before{
    content: "\f104";
    font-family: 'FontAwesome';
}
.fa-angle-right::before{
    content: "\f105";
    font-family: 'FontAwesome';
}
.fa-edit::before{
    content: "\f044";
    font-family: 'FontAwesome';
}
.fa-file-text-o::before{
    content: "\f0f6";
    font-family: 'FontAwesome';
}


.div-header{ 
    display: grid;
    grid-template-columns: 3fr 1fr;
    padding:10px 0;
    background-color: #fff;
    width: 100%;
}

.right-big{
    display: grid;
}
.up-big {
    display: flex;
    align-items: center; 
}
.div-logo{
    width: 200px;
    height:100px;
}
.div-logo img{
    width: 100%;
    height: 100%; 
    object-fit: contain;
}
.search{
    width: 100%;
    margin-top: 10px;
}
.search form {
    display: flex;
    width: 95%;
    justify-content: center;
    margin: auto auto;
    border:1px solid rgb(217, 217, 218);
   border-radius:8px;
}

.search input {
    width: 90%;
    line-height: 35px;
    background-color: #f8f6f6;
    border:none;
    font-family: "IransansFa";
}

.search input[type=text]:focus {
        outline: none;
        border: 1px solid #171749;
    }

.search button {
    font-family: 'IranSans';
    border: none;
    background-color: #f8f6f6;
    color: #000;
    width: 10%;
    line-height: 40px;
    padding: 0;
    margin: 0;
}

.search .fa-search {
    line-height: 40px;
}

.search button:focus {
    border-radius: 0px;
    outline: none;
    border: 0;
}

.search button:hover {
    background-color: #f78e57;
}
.down-big{
    display: flex;
    align-items: center;
    margin-top: 10px; 
}
.category{
    text-align: center;
    margin-right: 30px;
}
.text-min{
    font-family: "IransansFa";
    font-size: 13px;
}

/*------------------------------menu-----------------------------*/

.mobile-toggle {
    display: none;
}

#close-menu {
    color: #fff;
    position: absolute;
    cursor: pointer;
    top: 25px;
    left: 30px;
    font-size: 25px;
    display: none;
}

.menu {
    z-index: 10;
    width: 70%;
    margin: auto;
}

    .menu ul {
        padding: 0;
        width: 90%;
        justify-content: center;
        margin: auto auto;
    }

    .menu li {
        display: inline-block;
        line-height: 45px;
    }

    .menu .fa-home {
        font-size: 33px;
    }

    .menu li a {
        padding: 5px 10px;
        font-family: 'IranSans';
        font-size: 15px;
        color: #171749;
    }

        .menu li a:hover {
            text-decoration: none;
            color: #249c06;
            border-bottom: 1px solid #31c50b;
        }

    .menu ul .active a {
        color: #31c50b;
    }

.main-mobile {
    /* position: fixed; */
    top: 0;
    padding: 0;
    padding-top:0;
    background: rgba(255,255,255,1);
    border-bottom: 1px solid #f2f2f2;
    height: 75px;
    transition: 0.2s linear;
    -o-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    z-index: 200;
}

    .main-mobile li {
        line-height: 70px;
    }

    .main-mobile .mobile-toggle {
        line-height: 70px;
        font-size: 20px;
    }

.fixed-header {
    width: 100%;
    position: fixed !important;
    top: 0;
    background-color: #fff;
    z-index: 999;
    height: fit-content;
    transition: .2s;
}

/*-------------------- end menu -----------------------------------*/
.left-smal{
    display: grid;
}
.up-smal{
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    margin-top: 10px; 
}
.vorod {
    text-align: end;
}
.shop{
    text-align: end;
    margin-right: 30px;
}

.vorod a{
    color: #000;
    font-family: 'IranSans';
    font-size: 12px;
}
.price-cart{
    background-color:#000;
    height:20px;
    width:20px;
    color:#fff;
    border-radius:10px;
    font-size: 13px;
    text-align:center;
   line-height:20px;
   
}
.shopping{
    display:flex;
}

.down-smal{
    text-align: center;
    font-family: "IransansFa";
     align-items: center;
     margin: auto;
}

.down-smal :first-child{
    border-left: 2px solid #c2c2c2;
    padding-left: 10px;
    margin-left: 10px;
}
/*--------------------main-slid-----------------------------*/

 /* -----------------------------------------------------------*/
/*pic-main*/
#pic-main{
    margin:10px 7px;
    display: grid;
    grid-template-columns:repeat(3, 1fr);
}


 #pic-main .two{
    text-align: center;
width:98%;
    height:220px;
    margin:0 10px 0 7px;
    
   }
   #pic-main .three{
    margin-top:10px;
 }
#pic-main .two img{
    object-fit :cover;
    height :100%;
    width: 100%;
    filter: grayscale(0) !important;
    transition: filter 0.3s ease-in-out !important;

}
#pic-main .two img:hover{
    filter: grayscale(1) !important;
}
#pic-main div:first-child{
 grid-column: 1/3;
 grid-row: 1/3;
 height: 450px;
}

   #pic-main .two:hover{
  cursor: pointer;
   }

   .main-slider img {
    height:450px;
    width:100%;
    object-fit:cover;
}


    .main-slider .owl-dots .owl-dot span {
        height:10px;
        width: 10px;
        margin: 3px ;
    }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background:#31c50b;
}
 /* -------------------------  advertising  ----------------------------------*/
 #advertising{
display: grid;
grid-template-columns:repeat(3,1fr);
gap:5px;
margin:40px 25px;
 }
 #advertising .item{
height: 240px;
background-color: #fff;
border-radius: 5px;
padding: 10px;
 }
 #advertising .item img{
    width: 100%;
    height:100%;
    object-fit: cover;
     }

 /* -------------------------  grouping  ----------------------------------*/
    #grouping{
     text-align: center;
     margin: 5px 10px;
     padding: 25px;
     }
     #grouping h3{
      font-size: 14px;
      font-family: "Iransans";
      color: #000;
      line-height:25px;
    }
    .div-group{
        display: grid;
        grid-template-columns:repeat(6,1fr);
        gap:30px;
        padding: 50px 100px;
        justify-items: center;
    }
    .div-group .item{
        width: 100%;
        height: 160px;
         padding: 10px;
         background-color: #fff;
         border-radius: 5px;
         text-align: center;
    }
    .div-group .item .pic{
        width: 80%;
        height:70%;
        margin: auto;
    }
    .div-group .item .pic img{
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
   
    /* ----------------------------------product------------------------------------ */
    #div-product , #blog{
     
        padding: 40px;
    }
    .up-product{
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-content: space-between;
        font-family:"IransansFa";
        align-items:center;
    }
   
    .titr{
        align-items:center;
        display: flex;
    }
    .icon-product{
        width:50px;
        height:50px;
    }
    .icon-product img{
        width: 100%;
        height:100%;
        object-fit: contain;
    }
    .up-product span{
        font-size: 20px;
    margin-right: 10px;
    }
    .link a{
        float: left;
        font-size: 18px;
   color: #868886;
    }
    .product , .div-blog{
margin-top: 20px;
        display: grid;
        grid-template-columns: repeat(4,1fr);
        gap:10px;
    }
    .product .item {
        height: 340px;
        border-radius: 5px;
        border:2px solid #f4f5f7;
        text-align: center;
        overflow: hidden;
        position: relative;
        background-color: #fff;
    }
    
        .product .item .img {
            width:170px;
            height:170px;
            text-align: center;
            border-radius: 5px 5px 0 0;
            position: relative;
            text-align: center;
            top: 0;
            bottom: 0;
            z-index: 5;
            margin-top: 10px;
            margin-left:auto;
            margin-right: auto;
           
                }
        .product .item:hover{
       border:1px solid #d6d5d5;
        }
       
         .product .item .img img {
                width: 100%;
                height: 100%;
                object-fit:cover;
                border-radius: 5px 5px 0 0;
                text-align: center;
               margin-top: 10px;
               margin-left:auto;
               margin-right: auto;
            }
           
        .product .item .text { 
            width: 100%;
            height:120px;
            margin: auto;
            padding:10px 0 0 0;
            border-radius:0 0 10px 10px;
            z-index: 10;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            background-color: #fff;
            }
            .product .item:hover img{
                transition: transform 500ms ease-in-out;
                transform: scale(1.05);
            }
           
        .product .item .text a {
            color: #171749;
            line-height:20px;
            font-family: "IranSans";
            font-size: 14px;
        }
        .product .item .cart-s{
            margin-top: 15px;
        }
        .product .item .cart-s a {
            line-height:20px;
            font-family: "IransansBold";
            font-size: 12px;
            padding :5px 15px;
            background-color:#239406;
            /* #31c50b; */
            border:1px solid #239406;
            border-radius:2px;
            color: #fff;
        }
    
        
        .product .item:hover .cart-s a {
            transition:400ms ease-in-out;
        }
        .product .item .cart-s a:hover{
            color: #249c06;
            background-color: #fff;
        }
      
     .cart-s a:hover  .fa-shopping-cart::before{
         clear: both;
            color: #249c06;
        }
    .product .item .price{
        font-family: "IransansFa";
        font-size: 13px;
        margin-top: 13px;
        /* color:rgb(12, 151, 74); */
        color:#246d11;
    }
    /* ----------------------  why-ue  ------------------------- */
    #why-ue{
        background:url(../img/background-why-us.jpg) no-repeat center center/cover;
        height: 500px;
        text-align: center;
        font-family: "IransansBold";
        margin-bottom: 30px;
    }
    #why-ue p{
        background: rgba(160, 201, 84, 0.9);
        color:#000 ;
        padding: 5px 10px;
        display: inline-block;
        border-radius: 10px;
        margin: 25px;
    }
    #why-ue .p2{
        font-size:23px;
        margin-top:70px;
        margin-bottom: 50px;
        padding: 5px 20px;
    }
    #why-ue .div2-p{
display: grid;
grid-template-columns: 1fr 1fr;
justify-items: center;
text-align: start;
    }
    #why-ue .div2-p p{
        font-size:16px;
        margin-top:10px;
        width:350px;
        line-height: 20px;
    }
    #why-ue .div2-p p::before{
        content: "\f00c";
        font-family: 'FontAwesome';
        font-size: 22px; 
        color: #fff;
        margin-left: 10px;
    }
   /* ----------------------------------- blog -------------------------------- */
 
.div-blog .item{
    height:300px;
    margin-bottom: 20px;
    position: relative;
}
.div-blog .div-pic{
    text-align: center;
    width: 100%;
    height: 240px;
    position: relative;
}
.div-blog .div-pic img{
    width: 100%;
    height:100%;
    object-fit:cover;
}
.div-blog .div-text{
    font-family:"IranSansFa" ;
    text-align: center;
    position: absolute;
bottom: 0;
width: 100%;
height: 41%;
background-color: rgba(0,0,0,0.5);
border-bottom-left-radius: 10px;
border-bottom-right-radius:10px;
bottom: 0;
left: 0;
top: unset;
right: 0;
transition: height 800ms ,top 800ms;

}
.div-blog .div-text h2{
font-size: 16px;
margin: 5px;
color: #fff;
position: absolute;
top: 17%;
transform: translate(0,-50%);
width: 100%;
}
.div-blog .div-text a{
    color: #fff;
}
.div-blog .div-text a:hover{
    cursor: pointer;
    color: #c4faa0;
}

.btn-proc a{
    display: flex;
    color:#fff;
    justify-content: center;
    background-color: #249c06;
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 53%;
    width: 100%;
}
.div-blog .item:hover .div-text{
    height:100%;
    border-radius: 10px ;
}
.div-infomation{
    height: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    font-family: "IransansFa";
    font-size: 12px;
    padding-top: 20px;
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    justify-items: center;
    background-color: #fff;
}
#baner{
    background:url(../img/background-mobile.jpg) no-repeat center center/cover;
    height:550px;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
#baner div{
padding:50px;
text-align: center;
}
#baner p{
    font-size: 20px;
    font-family: "IransansBold";
    padding: 15px; 
    background: #dcf099;
    padding: 5px 20px;
    display: inline-block;
    border-radius: 20px;
}
/* ------------------------- footer---------------------------- */
#footer{
    margin-top: 10px;
padding-top: 20px;
background-color: #fff;
border-top-right-radius: 120px;
border-top-left-radius: 120px;
box-shadow: 0 0 5px #000;
}


.up-footer{
 display: grid;
 grid-template-columns: repeat(6,1fr);
 justify-items: center;
 margin-top: 10px;
    }
.up-footer .item{
text-align: center;
    }
.up-footer .item div{
     height: 50px;
    width: 50px;
    margin: 0 auto;
    }
 .up-footer .item  img{
    height: 100%;
    width: 100%;
    object-fit: contain;
    }
 .up-footer div img{
    height: 100%;
    width: 100%;
   object-fit: contain;
    }
 .up-footer .item p{
    font-size: 11px;
    font-family: "Iransans";
    }
.beatwin-footer{
    margin-top: 20px;
    display: grid;
    grid-template-columns:repeat(3, 1fr);
 }
.addres{
    display: flex;
}
.beatwin-footer li {
    list-style: none;
    font-size: 13px;
    font-family: "IranSansFa";
    padding: 0;
    line-height: 25px;
}
.beatwin-footer li a{
    color:#000;
}
.beatwin-footer .icon-cont {
    color: #24860c;
    font-size: 20px;
    margin-left: 15px;
    }
.beatwin-footer .icon-cont:hover{
    transform:rotate(360deg);
    transition: transform 500ms ease-in-out;
    }
.sotiol{
   text-align: center;
   margin-top: 20px;
    }
.sotiol .div-sotiol{
    justify-content: center;
    margin: 2px auto;
    display: flex;
     gap: 10px;
    }
.sotiol .pic{
     height: 22px;
     width: 22px;
    }
.sotiol .pic img{
    height: 100%;
    width: 100%;
    object-fit: contain;
    }
.license{
        display: grid;
        grid-template-columns: 1fr 1fr;
       justify-content: center;
       justify-items: center;
    }
.license div{
        width: 90px;
        height: 110px;
        padding: 5px;
    }
.license div img{
        width:100%;
        height:100%;
        object-fit: contain;
    }
.license div a :hover {
            transition: transform 500ms ease-in-out;
            transform: scale(1.05);
        
    }
.center{
        margin: auto auto;
        text-align: center;
    }
#footer-down {
        background-color: #1b570c;
        text-align: center;
        color: #fff;
        padding: 2px;
    }
    
 #footer-down p {
     font-size: 13px;
     text-align: center;
     line-height: 20px;
        }
    
 #footer-down p a, #footer-down p strong {
    color: #fad48d;
     }



   /* -------------------------------------pages------------------------------- */
   /* ---------------------------------- breadcrumb ------------------------ */

            .breadcrumb {
                display: flex;
                flex-wrap: wrap;
                padding: 10px 15px;
                list-style: none;
                margin:0;
            }
            
            .breadcrumb-item {
                font-family: "Iransans";
                font-size: 13px;
            }
            
            .breadcrumb .active {
                color: #239406;
            }
            .breadcrumb .befor-item{
                color:#171749;
            }
            .breadcrumb-item:after {
                content: "/";
            }
            
            .breadcrumb-item.active::after {
                content: "";
            }
            
            .breadcrumb-item, .breadcrumb-item::before {
                margin: auto 5px;
            }
                       /* ----------------- صفحه بندی----------------- */
           .paginations{
            margin:50px auto;
            text-align:center;
        
        }
        .paginations ul{
            padding:0;
            margin:0;
            text-align:center;
        }
        .paginations li{
            width:25px;
            height:25px;
            border-radius: 2px;
            border:1px solid #1b570c;
            margin:2px;
            text-align:center;
            line-height:25px;
            display:inline-block;
        }
        .paginations .active,.paginations li:hover{
            background-color:#1b570c;
        }
        .paginations a{
            color:#1b570c;
        }
        .paginations  .active a{
            color:#fff;
        }
      .paginations li:hover a{
        color:#fff;
      }
      .paginations li:first-child,
      .paginations li:last-child{
          border:none;
      }
   /* ---------------------------------prouduct - page ------------------------ */

#products{
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 15px;
    margin:15px 7px;
}
.div-right{
    background-color: #fff;
    padding:0 20px;
}
.div-right h4{
    font-size: 14px;
 padding-bottom: 9px;
 margin-top: 14px;
    border-bottom:1px solid #dbdbdb;
}
.div-right ul{
    list-style: none;
    padding: 0;
}
.div-right li{
    font-size: 14px;
    font-family: "Iransans";
    font-size: 14px;
line-height: 1.4;
padding: 8px 5px;
color:#727272
}
.div-right li:hover{
    color:#000;
}

.div-left{
    background-color: #fff;
   
}
.div-adder{
    border-bottom: 4px solid #f5f5f5;
    border-radius: 5px;
    display: grid;   
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    background-color: #fff; 
    margin-top:15px;        
}
 .div-select, .div-select  select{
    font-family: "Iransans";
    font-size: 13px;
   border: none;
   outline: none;
   padding: 5px 10px;
   background-color: #fff;

}
.div-left .product{
    padding: 5px;
}
.div-left .product .item{
    margin-bottom: 30px;
}
/* ----------------------------------- productdetails------------------------------ */

#productdetails , #blog-page , #blog-details , #about{
    margin: 0 7px;
}
.productdetails-up{
    background-color: #fff;
    display: grid;   
    grid-template-columns: 1fr 1fr 1fr;
    padding-bottom: 50px;
    justify-content: center;
}
.productdetails-up .div-text{
    margin-top: 30px;

}
.productdetails-up .div-text h1{
    font-size:30px;
}
.productdetails-up .div-img{
    margin:30px 20px;
    border-radius: 20px;
    height: 350px;
    width: 90%;
    text-align: center;
}
.productdetails-up .div-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 20px;
}
.productdetails-up ul{
    padding: 0;
}
.productdetails-up ul li{
    list-style: none;
    font-size: 15px;
    font-family: "Iransans";
    padding: 6px;
}
.productdetails-up ul span{
    color: #24860c;
    font-size: 16px;
}


.div-baha{
    background-color: #f9f2fa;
box-shadow: 1px 3px 10px 2px rgba(46, 46, 46, 0.17);
padding:30px 10px;
text-align: center;
border-radius: 5px;
margin: 30px 10px 40px 40px;
}


.productdetails-up label{
    font-size: 15px;
}
.productdetails-up .div-select{
    background-color: #f9f2fa;

}
.productdetails-up .div-select  select{
   border: 1px solid #808080;
   padding: 2px 10px;

}


.quantity{
    margin-top: 20px;
}
     .shoppingcart{
        margin-top: 50px;
    }
      .shoppingcart a{
          padding: 10px 30px;
          background-color:#239406;
          color:#fff;
          border-radius: 5px;
          vertical-align: middle;
          font-size: 16px;
          font-family: "Iransans";
      }

      .shoppingcart .fa-shopping-cart::before{
          color:#fff;
          margin-left: 10px;
      }
    
      .shoppingcart a:hover{
        background-color:  #50ad03;
        /* box-shadow: 1px 2px 20px 1px rgba(46, 46, 46, 0.17); */
      }
      .baha-n{
        font-size: 18px;
        font-family: "Iransans";
        color:rgb(248, 74, 43);
        margin-top: 50px;
    }
      /*-------------------- TabText-examnpage ----------------------*/
 #TabText{
    padding-top:0;
    margin:50px 0px;
    grid-template-columns: 1fr;
    box-shadow: 6px 6px 25px rgb(187 187 187 / 25%);
  -webkit-box-shadow: 6px 6px 25px rgb(187 187 187 / 25%);
  background-color:#fff;
}
 
    #TabText .tab {
        display: grid;
        grid-template-columns: repeat(4,1fr);
        padding: 2px;
        background-color: #fff;
    }
    #TabText .tab .fa{
        font-size: 20px;
        margin-left:10px;
    }
        #TabText .tab button {
            margin: 2px 6px;
            padding: 6px;
            outline: none;
            border: none;
            cursor: pointer;
            transition: 0.3s;
            font-family: 'IranSans';
            font-size: 17px;
        }


        #TabText .tab .active {
            background-color:#fff;
            border:1px solid #ccc;
            
        }

    #TabText .tabcontent {
        display: none;
        padding: 20px 20px 70px 20px;
        text-align: justify;
    }

 #TabText .titr-tabtext{
    color:#239406;
    font-family: "IransansFa";
    font-size: 20px;
}
/* --------------------------  Description  ------------------------------- */
#Description {
    margin:0px 40px;
}

#Description p{
    font-size: 15px;
    line-height: 40px;
}


/* --------------------------  Cash  ------------------------------- */
#Cash{
    margin:0px 40px;
}
#Cash ul {
    margin: 0 0 20px 0;
    padding: 0;
}

#Cash li {
    list-style: none;
    display: grid;
    grid-template-columns: 2fr 6fr;
    padding: 3px 15px;
    line-height: 35px;
    font-size: 15px;;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
    font-family:"IransansFa" ;
   
}

#Cash li:last-child {
    border-bottom: 1px solid #dadada;
    }

    #Cash b {
        font-family:"Iransans"!important ;
        display: ruby;
}
/* -----------------  comment  ------------------ */


#TabText .dv-test-comment-content{
    border-bottom: 1px solid #d7d7d7;
    box-sizing: border-box;
    border-radius:5px;
    padding: 1em;
    margin:20px 40px
}
#TabText .dv-test-comment-content .acount{
    display:flex;
    justify-content:space-between;
  }
   .acount .fa-user-o::before {
     color:#24860c;
     font-size:16px;
 }
 
 #TabText .acount .username{
     font-family:'IranSansFa';
     color:#979494;
     font-size:11px;
    margin-right: 5px;
 }
  #Comments .fa-commenting-o::before ,  .nazar .fa-question-circle-o::before {
      color:#f78e57;
      font-size:20px;
     margin-left:10px;
  }

 .q-p{
    display:flex;
}
.q-p p{
    margin-right: 10px;
}

  .nazar .fa{
     line-height:50px;
 }
         #Comments .fa-commenting-o {
      font-size:16px;
  }
  

    /*-------------------  #questionpage  ---------------------*/
  .pasokh{
      color:#66ca66;
      font-family:"Iransans";
      margin-top: 13px;
      display: ruby;
  }

    .product .titr-slid{
        text-align: center;
    }
.product .titr-slid h6{
    font-size: 18px;
    font-family: "IransansBold";
    color:#24860c;
    border-bottom: 1px dashed #24860c;
    display: inline-block;
}

/* ---------------------------------------------------------- */
#product-related{
    margin: 50px;
}
#productdetails .product ,#blog-details .product  {
    display: unset;
}
#productdetails .product .item ,#blog-details .product .item{
    margin: 5px;
}
.product .owlbtn-left, .product .owlbtn-right {
    height: 33px;
    width: 33px;
    line-height: 30px;
    margin-top: 130px;
    border-radius: 17px;
    cursor: pointer;
    z-index: 160;
    position: absolute;
    color: #239406;
    text-align: center;
}
.product .fa-angle-left:hover::before{
    content:"\f100";
}
.product .fa-angle-right:hover::before{
    content:"\f101";
}
.product .owlbtn-left:hover, .product .owlbtn-right:hover {
   
    transform: scale(1.1);
    transition: transform 500ms ease-in-out;
    }

 .product .owlbtn-left {
    left: 10px;
}

.product .owlbtn-right {
    right: 10px;
}

.product .icon-jahat {
    font-size:30px;
}
.product .titr{
    font-size: 20px;
    font-family: "IransansFa";
    margin-right: 30px;
}
.product .titr span{
    margin-right: 10px;
}

/* ----------------------------------blog-page------------------------------- */


#blog-page .div-blog{
    gap:20px;
    margin-right:20px;
    margin-left:20px;
}
/* ----------------------------------blog-details------------------------------- */

.main-blog{
    background-color: #fff;
    padding:20px 40px;
    margin-bottom: 40px;
}
.onvan{
    text-align: center;
    font-family: "IransansFa";
    margin-bottom: 20px;
  }
  .onvan h1{
    font-size: 28px;
    margin-bottom: 10px;
    color:#226b10;
}
  .onvan span{
    font-size: 13px;
   color:#9e9d9d;
}
.onvan .fa-user::before{
    font-size: 15px;
    color: #9e9d9d !important;
}
.pic-big{
    width: 100%;
}
.pic-big img{
    width: 100%;
    height:auto;
    object-fit: cover;
}
.text-blog p{
    line-height: 35px;
    text-align: justify;
}
.text-blog h2,
.text-blog h3{
font-size:18px;
margin-top:50px;
color:#226b10;
}
/* ------------------------------ about ------------------------- */
.about{
    background-color: #fff;
}
.about h1{
    padding:40px 40px 0 40px;
    
}
.about h2{
    padding:30px 40px 0 40px;
}
.about p{
    line-height: 35px;
    text-align: justify;
    padding: 10px 40px;
}
.p-2{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.about .pic{
    border-radius: 20px;
    margin-left: 40px;
}
.about .pic img{
    width: 100%;
    height:100%; 
    object-fit: contain;
    border-radius: 20px;
}
   /*--------------------------------------------------------------*/
/*start why-us*/

#why-us {
    height:500px;
    padding: 0px 0;
    background: url("../img/AdobeStock_255412466.jpg") center top no-repeat fixed;
    text-align:center;
    background-size: cover;
    position: relative;
    color:#fff;
    margin-top: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}


#why-us .item{
    display: grid;
        grid-template-columns: 1fr 1fr;
}
#why-us .counters .woord-why {
            font-weight: bold;
            font-size:36px;
          border-bottom: 2px dotted red;
        }
        #why-us .counters h2{
            margin-top: 50px;
        }

#why-us .counters p {
        font-size: 18px;
        text-align: center;
        margin: 0px;
        }
        .text-center{
            display: inline-block;
            border-radius: 50px;
            margin: 20px;
        }
        /* ---------------------------- contact ------------------------------ */
        .main-contact{
            display: grid;
            background-color: #fff;
            font-family: "IransansFa";
           grid-template-columns: 1fr 1fr;
           text-align:center;
        }
        .main-contact .tell{
           padding-top: 40px;
        }
        
        .main-contact .divic{
            height:500px;
            width: 100%;
        }
        .main-contact .divic img{
            height:100%;
            width: 100%;
            object-fit: contain;
        }
        .main-contact ul{
            margin-top: 60px;
            padding: 0;
        }
        .main-contact li{
            list-style: none;
            margin-top: 25px;
        }
        
        #contact li .pic{
            height: 35px;
            width: 35px;
            display: inline-block;
            margin-top: 10px;
        }
     

@media(max-width:1200px){
    #pic-main{
        display: grid;
        grid-template-columns:1fr 1fr;
        padding:7px 3px;
        justify-items: center;
    }
   
   
    .main-slider img {
        height:auto;
        width:100%;
        object-fit: contain;
    }

    #pic-main .two{
    width: 99%;
    height: auto;
    margin-top: 10px;
   }
   #pic-main .two img{
    width:100%;
        height:auto;
        object-fit: contain;
       }
      
    #pic-main div:first-child{
       grid-column: 1/3;
        grid-row: 1/2;
        height: auto;
        text-align: center;
       }
       .main-slider .owl-dots {
        display:unset;
        position:unset;
        top:unset;
         right:unset;
    }
    .main-slider .owl-dots .owl-dot span{
        margin:5px 3px;

    }
    #pic-main .two {
        margin-right: 0;
      }
      #advertising{
        gap:10px;
        padding:15px;
         }
         .div-group{
            gap:30px;
            padding: 50px;
            justify-items: center;
        }
        /* ----------------------- productdetails ---------------------- */
        .productdetails-up ul li{
            font-size: 14px;
            padding: 6px;
        }
        .productdetails-up ul span{
            font-size: 14px;
        }
        .baha-n {
            font-size: 16px;
            margin-top: 50px;
          }
        
    }
@media(max-width:1000px){
        #advertising{
            display: grid;
            grid-template-columns:repeat(2,1fr);
            gap:10px;
            margin:20px 7px;
            padding:10px;
             }
             #advertising .item{
            height: auto;
             }
             #advertising .item:first-child{
                 display: none;
             }
             #grouping h3{
                font-size: 13px;
            }
            .div-group .item .pic{
                height:60%;
            }
            .div-group{
                grid-template-columns:repeat(3,1fr);
                padding: 50px 0;
            }
            #div-product , #blog{
                padding:10px 20px;
            }
            #baner{
                height:350px;
                grid-template-columns: 1fr 1fr;
            }
            #baner p{
                font-size: 16px;
            }
            #why-ue .div2-p p {
                font-size: 15px;
                width: 320;
    }
    .product , .div-blog{
                grid-template-columns: repeat(3,1fr);
                gap:5px;
            }
           #div-product .product .item:last-child,
           #blog .div-blog .item:last-child{
                display: none;
            }
            .product .item , .div-blog .item{
                margin-bottom: 5px;
            }
            #footer{
            border-top-right-radius: 70px;
            border-top-left-radius: 70px;
            }
           
            .beatwin-footer ul{
                padding-right:20px;
            }
            .beatwin-footer .icon-cont {
                font-size: 17px;
                margin-left: 10px;
            }
            .sotiol p{
                font-size: 13px;
            }
            .up-footer .item:first-child ,
            .up-footer .item:last-child{
                display: none;
            }
            .up-footer{
                grid-template-columns: repeat(4,1fr);
              
                }
                /* ---------------------products-pages--------------------------- */
                #products{
                    grid-template-columns: 1fr;
                }
                #products .div-right{
                    display: none;
                }
                /* ---------------------products-details--------------------------- */
                .productdetails-up .div-img{
                    height: 300px;
                }
                .shoppingcart a{
                    padding: 10px 20px;
                    font-size: 14px;
                }
                .div-baha {
                    padding: 30px 20px;
                    margin: 30px 10px 40px 15px;
                  }
                  #TabText .tabcontent {
                    padding: 20px 0px 70px 0px;
                }
                #Description {
                    margin:0 20px;
                  }
                    #TabText .dv-test-comment-content {
                        margin: 20px 10px;
                      }
                      #TabText .tabcontent {
                        padding: 20px 0px;
                      }
                      /* --------------------- #blog-page------------------------- */
                      #blog-page .div-blog{
                        margin-right:10px;
                        margin-left:10px;
                    }
                    /* ------about------- */
                    .p-2{
                        display: grid;
                        grid-template-columns:1fr;
                    }
                    .about .pic{
                        margin-left: 0;
                        margin: 0 5px;
                    }

                } 
@media(max-width:768px){
        #advertising{
            grid-template-columns:repeat(2,1fr);
            gap:10px;
            margin:20px 7px;
            padding:10px;
             }
             #grouping{
                 padding: 15px;
            }
             .div-group{
                grid-template-columns:repeat(2,1fr);
                 padding: 50px 0;
             }
             #why-ue{
                 height: 400px;;
             }
             #why-ue .p2{
                font-size:17px;
                margin-top:40px;
                margin-bottom: 20px;
            }
            #why-ue .div2-p{
        grid-template-columns: 1fr;
            }
            #why-ue .div2-p p{
                font-size:13px;
                margin:4px;
                width: 290px;
            }
            #why-ue .div2-p p::before{
                font-size: 18px; 
            }
            #div-product .product .item:last-child,
           #blog .div-blog .item:last-child{
                display:block;
            }
            .product , .div-blog{
                grid-template-columns: repeat(2,1fr);
                gap: 10px;
            }
            .up-product span {
                font-size: 13px;
                margin-right: 5px;
              }
              .link a {
                font-size: 13px;
            }
            #baner{
                grid-template-columns: 1fr;
            }
            #baner div{
                padding:50px 10px;
                }
            #baner p{
                font-size: 14px;
            }
            .beatwin-footer{
                grid-template-columns:repeat(1, 1fr);
             }
             .addres{
                display: unset;
                text-align: center;
            }
            .sotiol{
                margin-top: 10px;
                margin-bottom:30px;
            }
           
           
                .sotiol .pic{
                    height: 28px;
                    width: 28px;
                }
                .license div {
                    width: 110px;
            }
            #footer-down p {
                font-size: 12px;
            }
            /* ---------------------------pages--------------------------------- */
            .div-adder{
                grid-template-columns:1fr;
                justify-content: space-between;         
            }
             /* ---------------------products-details--------------------------- */
             .productdetails-up {
                grid-template-columns: 1fr 1fr;
                padding-bottom: 0;
              }
              .productdetails-up .div-img {
                grid-column: 1/3;
                grid-row: 1/2;
              }
              .productdetails-up .div-text {
                  margin-top: 0px;
                margin-right: 10;
              }
              .productdetails-up ul li {
                font-size: 13px;
                padding: 2px;
              }
              .div-baha {
                margin-top:10px;
              }
              .shoppingcart{
                  margin-top: 0;
              }
              .shoppingcart a {
                position: fixed;
                bottom: 0;
                width: 100% !important;
                right: 0px;
                left: 0px;
                z-index: 10;
                border-radius: 0;
                height:30px;
                margin: 0;
                background-color: #c266ca;
                font-size: 16px;
            }
            .shoppingcart a:hover{
                background-color: #a84bb1;
            }
            .baha-n {
                margin-top: 30px;
            }
            .baha-n span{
                display: block;
                line-height: 40px;
            }
 
.quantity {

    margin-top: 30px;

            }
            
           .TabText .tab .fa {
                font-size: 14px;
                margin-left: 5px;
              }

              #TabText .tab button {
                margin: 2px;
                padding: 6px;
                font-size: 13px;
              }
              .q-p p{
              margin-right: 1px;
              font-size: 13px;
              line-height: 30px;
            }
            #Cash li {
                grid-template-columns: 1fr 2fr;
                padding: 3px 5px;
                line-height: 25px;
                font-size: 13px;
              }
             

              #Description p {
                font-size: 13px;
                line-height: 35px;
              }


/* ---------------------product-related----------------------- */
              #product-related{
                margin: 10px 0px;
            }
           
            .product .owlbtn-left, .product .owlbtn-right {
display: none;
            }
              /* ------------------------blog-details----------------------- */
              .text-blog{
                padding: 10px;
            }
            .onvan h1{
                font-size: 16px;
                line-height: 40px;
            }
            .text-blog h2 ,.text-blog h3{
                font-size: 14px;
                line-height: 40px;
                margin-top: 30px;
            }

            .main-blog{
                background-color: #fff;
                padding:10px 2px;
                margin-bottom: 40px;
            }

            .text-blog p{
                font-size: 13px;
                line-height: 30px;
            }
            .product .titr span {
                font-size: 15px;
                margin-right: 5px;
              }
            /* -------------------- about ------------------------- */
         
            .about p {
                font-size: 13px;
                line-height: 30px;
                padding: 10px 20px;
              }
              .about h1,.about h2{
                  text-align: center;
              }
              #why-us{
                    grid-template-columns:1fr;
            }
            .main-contact{
               grid-template-columns:1fr;
            }
            
            .main-contact .divic{
                height:300px;
            }

        }
@media(max-width:500px){
                #advertising{
                    grid-template-columns:repeat(1,1fr);
                }
                .product , .div-blog{
                    grid-template-columns: repeat(1,1fr);
                }
                .up-footer .item div{
                    height: 40px;
                   width: 40px;
                   }
                     /* ---------------------products-details--------------------------- */
             .productdetails-up {
                grid-template-columns: 1fr;
              }
            
              .productdetails-up .div-img {
                grid-column: 1/2;
                grid-row: 1/2;
              }
              #TabText .tab {
                grid-template-columns: repeat(2,1fr);
                padding: 2px;
            }
            #Description {
                margin: 0 15px;
              }  
              #productdetails .product .item, #blog-details .product .item {
                
                margin: 0;
              }
                /* --------------------- #blog-page------------------------- */
              #blog-page .div-blog{
                margin-right:0px;
                margin-left:0px;
            }
            .about p {
                padding: 10px;
              }
              #why-us .counters h2 {
                margin-top:20px;
              }
              

.about h1 {

    padding: 20px 40px 0 40px;

}
.main-contact .tell{
    padding-top: 10px;
 }
 .main-contact ul{
     margin-top: 20px;
 }
 
            }